@charset "utf-8";/* CSS Document */
html { font-size: 62.5%; height: 100%; scroll-behavior: smooth; }
body { margin: 0 auto; font-family: "Microsoft YaHei", Arial, Lucida, Verdana, Helvetica, sans-serif; font-size: 14px; font-size: 1.4rem; height: 100%; background: #fff; width: 100%;/* max-width: 1920px;*/ overflow-x: hidden; color:#333; }
img { border: none; }
ul li { list-style-type: none; }
ul, form, p, a, img, table, tr, td, li, dd, dt, dl, span, em,div { margin: 0; padding: 0; list-style: none; color: #333; }
img {  transition: 0.5s; }
a { text-decoration: none; color: #333; outline: none; transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s; }
h1, h2 { margin: 0; padding: 0; font-weight: normal; color: #333; }
.clear { clear: both; }
input, textarea, select { font-family: "Microsoft YaHei", Arial, Lucida, Verdana, Helvetica, sans-serif; font-size: 14px; font-size: 1.4rem; color: #999999; border: none; outline: none; }
.fl { float: left; }
.fr { float: right; }
article, aside, dialog, footer, header, section, footer, nav, figure, menu { display: block }
input[type= "button"], input[ type="submit" ], input[type="reset"] { -webkit-appearance: none; }
button { border-radius : 0px; -webkit-border-radius: 0px; }
::selection { color: #fff; background: #71246c; }
* { margin: 0px; padding: 0px; -moz-box-sizing: border-box; box-sizing: border-box; }
.fons0 { font-size: 0px; font-size: 0rem; }

/* 不换行 */
.no-wrap{display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

.no-wrap2{ overflow:hidden;    
    display: -webkit-box;            /*将对象作为弹性伸缩盒子模型显示 。*/
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;            /* 可以用来多行文本的情况下，用省略号“...”隐藏超出范围的文本 。*/
    -webkit-box-orient: vertical;      /* 设置或检索伸缩盒对象的子元素的排列方式 。*/
            /* 限制在一个块元素显示的文本的行数。*/   }

@media screen and (min-width:1000px) {
.zong { width: calc(100% - 130px); max-width: 1300px; margin: auto;} 
}
@media screen and (max-width:999px) {
.zong { width: 95%; margin: auto;} 
}

a:hover img { transform: scale(1.1, 1.1) }
img { max-width: 100%; }
a:hover { color: #71246c; }

/* 不换行 */
.no-wrap{display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

.no-wrap2{ overflow:hidden;    
    display: -webkit-box;            /*将对象作为弹性伸缩盒子模型显示 。*/
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;            /* 可以用来多行文本的情况下，用省略号“...”隐藏超出范围的文本 。*/
    -webkit-box-orient: vertical;      /* 设置或检索伸缩盒对象的子元素的排列方式 。*/
            /* 限制在一个块元素显示的文本的行数。*/   }


.xnav { display: none; }
.header { padding-top:20px; padding-bottom:20px; background:#71246c; }
.header .zong{ display:flex; justify-content: space-between; flex-wrap: nowrap; align-items: center; background:url(../images/headerbg.png) no-repeat right center; background-size:250px; }
.logo {  width:350px; }
.logo a, .logo img { display: block; width: 100%;  }
.logo a:hover img { transform: scale(1, 1) }

.xiaoxun{  margin-left:240px; }
.xiaoxun  img{ width:220px; }


.header_right{ }
.header_rlinks{float:right; line-height:28px; }
.header_rlinks a{ float:left; color:#fff; }
.header_rlinks span{ float:left; margin-left:23px; margin-right:8px; color:#fff;}
.header_rlinks a:hover{ color: #fff; text-decoration:underline; }


/*  sousuo  */
.sou::-webkit-input-placeholder {/* WebKit browsers */
 color:#fff; opacity:1 }
.sou:-o-placeholder {/* Mozilla Firefox 4 to 18 */
 color:#fff; opacity:1 }
.sou::-moz-placeholder {/* Mozilla Firefox 19+ */
 color:#fff; opacity:1 }
.sou:-ms-input-placeholder {/* Internet Explorer 10+ */
 color:#fff; opacity:1 }
.sousuo {  margin-top:10px; }
.sousuo form { width: 202px; height: 34px; overflow: hidden; border: solid 1px #fff; transition: 0.5s; z-index: 99999; border-radius:15px; overflow:hidden;   z-index: 9999;  position: relative;}
.sou { width: 100%; height: 32px; line-height: 32px; padding-left: 10px; padding-right: 32px; font-size: 14px; font-size: 1.4rem; background: none; color: #fff; }
.suo { width: 32px; height: 32px; position: absolute; right: 0px; top: 0px; background: none; z-index: 9999999; cursor: pointer; }
.sou2, .sou1 { display: block; width: 32px; height: 25px; text-align: center;  position: absolute; right: 0px; top: 0px;  cursor: pointer; z-index: 99990 }
.sou2 { color: #474747; left: 0px; top: 0px; z-index: 1; text-align: center; font-size: 14px; display: none; }
/*.sousuof form{ height:70px; box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1); padding:10px;}*/
.sou1{ background:url(../images/search.png) no-repeat center;  margin-top:4px; margin-right:5px;}



/*phone  sousuo  */
.sousuo2_sou::-webkit-input-placeholder {/* WebKit browsers */
 color:#cccccc; opacity:1 }
.sousuo2_sou:-o-placeholder {/* Mozilla Firefox 4 to 18 */
 color:#cccccc; opacity:1 }
.sousuo2_sou::-moz-placeholder {/* Mozilla Firefox 19+ */
 color:#cccccc; opacity:1 }
.sousuo2_sou:-ms-input-placeholder {/* Internet Explorer 10+ */
 color:#cccccc; opacity:1 }
.sousuo2 {   }
.sousuo2 form { width: 100%; height: 34px; overflow: hidden; border: solid 1px #adacac; transition: 0.5s; z-index: 99999; border-radius:15px; overflow:hidden;   z-index: 9999;  position: relative;}
.sousuo2_sou { width: 100%; height: 32px; line-height: 32px; padding-left: 10px; padding-right: 32px; font-size: 14px; font-size: 1.4rem; background: none; color: #cccccc; }
.sousuo2_suo { width: 32px; height: 32px; position: absolute; right: 0px; top: 0px; background: none; z-index: 9999999; cursor: pointer; }
.sousuo2_sou2, .sou1 { display: block; width: 32px; height: 25px; text-align: center;  position: absolute; right: 0px; top: 0px;  cursor: pointer; z-index: 99990 }
.sousuo2_sou2 { color: #474747; left: 0px; top: 0px; z-index: 1; text-align: center; font-size: 12px; display: none; }
/*.sousuof form{ height:70px; box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1); padding:10px;}*/
.sousuo2_sou1{ background:url(../images/sousuo.jpg) no-repeat;  margin-top:4px; margin-right:5px;}



.nav_kuang{ background:#71246c; }
.nav { background:#fff;   }
.nav>li { float: left; z-index: 999;  position: relative;  width:9%; text-align:center; }
.nav>li>a { display: block; font-size: 16px; font-size: 1.6rem; line-height: 35px; padding: 10px 0px; color: #71246c; cursor: pointer; position: relative; font-weight:bold;  }
.nav>li:hover>a {  border-bottom:solid 1px #fff; }
.navxz>a { border-bottom:solid 1px #fff !important;  }
.nav>li:last-child { margin-right: 0px; }
.yijikuang { background: #f9f9f9; position: absolute; width: 220px; left: 50%; transform: translateX(-50%); top: -9999px; }
.yiji { background: #fff; }
.yiji li { position: relative; transition: 0.5s; }
.yiji li a { display: block; font-size: 14px; font-size: 1.4rem; line-height: 0px; color: #333333; position: relative; padding: 7px 15px;  line-height:26px;  }
.yiji li:hover>a { background: #71246c; color: #fff; }
.yiji li:hover>a em { opacity: 1 }
.erji { position: absolute; width: 226px; top: -9999px; left: 100%; padding-left: 6px; }
.erji li { background: #fff; }
.sanji { position: absolute; width: 220px; background: #f9f9f9; top: -9999px; left: 100%; padding: 10px 0; }
.nav>li:hover .yijikuang { top: 56px; }
.nav>li:hover .yiji>li>a { line-height: 25px; }
.yiji>li:hover .erji { top: 0px; }
.yiji>li:hover .erji>li>a { line-height: 25px; }
.erji>li:hover .sanji { top: 0px; }
.erji>li:hover .sanji>li>a { line-height: 25px; }

.Banner{background: #f9f9f9;width: 100%; }
#main{width:100%;overflow:hidden;position:relative;z-index:991;}

.iosSliderDemo {
	clear: both;
	width: 100%;
	/* padding: 0 0 30% 0; */
	padding: 0 0 400px;
	position: relative;
}
.fluidHeight {
	position: absolute;
	width: 100%;
	height:400px;
}
.sliderContainer {
	height: 100%;
	max-height:400px;
	padding: 0 0;
}
.iosSlider {
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
	height: 100%;
}
.iosSlider .slider {
	width: 100%;
	height: 100%;
}
.iosSlider .slider .item {
/* PKU	width: 1400px; */
	width: 100%;
   max-width:1400px;
	height: 100%;
	padding: 0 0 0 0;
	text-align: center;
	margin:0 10px;

}
.iosSlider .slider .item .inner {
	position: relative;
	top: 0;
	left: 0;
	width:100%;
	margin: 0 auto;
	height: 100%;
	box-shadow: 0 0 10px -5px #000;
	background-position: 50% 0;
	background-repeat: no-repeat;
}
.iosSlider .slider .item .inner img {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	margin: 0 auto;
	height: 100%;
}
.iosSlider .slider .item .inner .selectorShadow {
	position: absolute;
	left: 0;
	bottom: 0;
	/*background: url(../images/banner_bs.png) repeat ;*/
	width: 120px;
	height: 30px;
}
.iosSlider .slider .item .inner .text1-bg{
	opacity: 0;
	filter: alpha(opacity=0);

   background: none repeat scroll 0 0 #000000;
	position: absolute;

	bottom: 12%;
	padding: 0 12px 0 12px;
	height:50px;
	text-align: left;
}
.iosSlider .slider .item .inner .text1{
	opacity: 0;
	filter: alpha(opacity=0);

	position: absolute;

	bottom: 12%;
	padding: 0 12px 0 12px;
	height:50px;
	text-align: left;
}
.iosSlider .slider .item .inner .text1 span {
	color: #fff;
	font-size:24px;
	font-weight: normal;
	line-height:50px;
	padding: 0 8px;
	font-family:"Microsoft Yahei";
}
.iosSlider .slider .item .inner .text1 span i {
	margin: 0 0 0 5px;
}
.iosSlider .slider .item .inner .text2 {
	background: none repeat scroll 0 0 #000000;
	opacity: 0;
	filter: alpha(opacity=0);
	padding: 10px 12px 10px;
	position: absolute;
	left: 100px;
/* PKU	top: 301px; */
	top: 450px;
	text-align: left;
}
.iosSlider .slider .item .inner .text2 span {
	display: block;
	color: #fff;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
	line-height:1.5;
	font-weight: 100;
	padding: 0 8px;
	font-family:"Microsoft Yahei"
}
.iosSlider .slider .item .inner .more{
/*	opacity: 0.3;  zb */
	opacity: 0.4;
	background: none repeat scroll 0 0 #fff;
	position: absolute;
	bottom: 6%;
   	right:0;
/*	padding: 0 5px; zb */
	padding: 0 5px 0 2px;
	height:25px;
   	width:55px;
   	z-index:2;
	text-align: center;
}
.iosSlider .slider .item .inner .more a {
	color: #000;
   text-decoration:none;
	font-size:14px;
	line-height:25px;
	font-family:"微软雅黑"
}
.sliderContainer .slideSelectors {
	    margin: 0 auto;
	    z-index: 1;
	    position: relative;
	    max-width: 1400px;
}
.sliderContainer .arrrowBox{position: absolute;top:50%;left: 50%;width: 1400px;margin:0 auto;margin-left: -700px;margin-top: -23px; z-index:9999;}
.sliderContainer .arrrowBox .prev {
	float: left;
	width: 46px;
	height: 46px;
	background: url(../images/lf.png) no-repeat 50% 0;    padding-left: 20px;
}
.sliderContainer .arrrowBox .next {
	float: right;
	width: 46px;
	height: 46px;
	margin: 0 0 0 10px;
	background: url(../images/rt.png) no-repeat 50% 0;    padding-right: 20px;
}
.sliderContainer .slideSelectors .item {
	float: left;
	width: 9px;
	height: 9px;
	background: #fff;
	margin: 0 0 0 10px;
	filter: alpha(opacity=30);
	opacity: 0.3;
	 /*opacity: 0.25; */
	/*filter: alpha(opacity=25);*/
	border-radius: 50%;
}
.sliderContainer .slideSelectors .item.first {
	margin-left: 1px;
}
.sliderContainer .slideSelectors .selected {
	width: 9px;
	height: 9px;
	margin: 0 0 0 10px;
	background: #fff;
	filter: alpha(opacity=100);
	opacity:1;
	box-shadow: none;
}
.sliderContainer .slideSelectors .selected.first {

	margin-left: 0;
}
.sliderContainer .scrollbarContainer {
	position: relative;
	bottom: 4px;
	left: 0;
/* PKU
	width: 1024px;
*/
	height: 4px;
	margin: 0 auto;
	z-index: 1;
}
.mask{ max-width:1400px; margin:0px auto; position:relative; z-index:3;}

.sliderContainer .scrollbarContainer {
	position: relative;
	bottom: 4px;
	left: 0;
	height: 4px;
	margin: 0 auto;
	z-index: 1;
}

.slideSelectors .slideSelectors_pn{
	position: absolute;
	right: 16px;
	bottom: 20px;
	margin-left: -20px;
}
.slideSelectors .mask-right, .slideSelectors .mask-left {
    background: #fff none repeat scroll 0 0;
    opacity: 0.5;
	filter:alpha(opacity=50); 
	-moz-opacity:0.5; 
    overflow: hidden;
    z-index: 4;
	height: 400px;
	position: absolute;
	width:1047px;
	top:-400px;
}
.slideSelectors .mask-left {
	margin-left:-1648px;
    left:50%;
}
.slideSelectors .mask-right {
	margin-left:599px;
    left:50%;
}
/*banner结束*/

.sliderStills{position: absolute;bottom:-2px;left: 0;width: 100%;background: url(../images/banner_bg.png) repeat-x;height: 105px;}
.sliderStills p{color:#fff;font-weight: bold;font-size: 18px;text-align: left;position: absolute;bottom:20px;left:20px;}

@media screen  and (max-width:1440px) {

	.NoticeBanner .flexslider{height: auto;padding-bottom: 0;}
	.sliderContainer .slideSelectors{width: 100%;}
	.iosSlider .slider .item{margin:0;}
	.sliderContainer .arrrowBox{width: 98%;margin-left: -49%;}
	.dataList li .data span{font-size: 36px;}
	.slidesBox .notice{margin-bottom: 17px;}
	.NoticeBanner .flex-direction-nav a{height: 95%;}


}
@media screen and (max-width: 1319px) {
.xiaoxun{  margin-left:140px; }
}
@media screen and (max-width: 1159px) {
.xiaoxun{  margin-left:0px; }
}
@media screen and (max-width: 1024px) {
	.sliderStills p{width: 60%;font-size: 16px;}


}
@media screen and (max-width: 800px){
	.slideSelectors .slideSelectors_pn{bottom:10px;}
	.slidesBox .notice{width:49%;}
	.NoticeBanner .flexslider{width: 100%;}
	.slidesBox{margin-top:40px;width: 104%;}
	.NoticeBanner .flex-direction-nav .flex-prev{left: auto;right:35px;height:30px;width: 30px;background-size: 30% auto;}
	.NoticeBanner .flex-direction-nav .flex-next{right:0;height: 30px;width: 30px;background-size: 30% auto;}
	.slidesBox .notice a{margin-left: 0;padding:10px;}


}

@media screen  and (max-width:640px) {
	.sliderStills p{font-size: 15px;font-weight: normal; bottom: 13px;left: 13px;line-height: 24px;}


}

@media screen and (max-width:480px){
	.linkList li a span{font-size: 12px;}
	.slidesBox .notice{width: 100%;}
	.slidesBox .notice a strong{height: auto;font-size: 14px;}
	.slidesBox .notice a span{font-size: 12px;}
	.sliderStills{display: none;}

}




.ipart_title1{ line-height:40px; display:flex; justify-content: space-between; align-items: center;  }
.ipart_title1 span{ display:block;font-size:20px; font-size:2rem;  border-bottom:solid 2px #71246c; color:#71246c;  }
.ipart_title1 a{ color:#71246c; display:block; font-size:16px; font-size:1.6rem; color:#666;  }

.index_part1{ padding-top:25px; }
.index_part1 .zong{ display:flex; justify-content: space-between; }

.ipart1{ width:48%; }

.ipart1_top{position:relative; margin-top:20px;}
.ipart1-pic{overflow:hidden;  }
.ipart1-pic .index-title .title .more {bottom: 0.1rem; left: auto;right:0}
.ipart1-pic .item{position:relative;  }
.ipart1-pic{    }
.ipart1-pic .img{ width:100%; overflow:hidden; }
.ipart1-pic .img img{width:100%; height:100%;opacity: 0.3;transition: all 0.3s ease 0s;  max-height:335px;}
.ipart1-pic .swiper-slide-active .img img {opacity: 1;transition-delay: 0.5s;}
.ipart1-pic .ipart1_right{position:absolute; right:0; width:100%; bottom:0px; line-height:35px;}
.ipart1-pic .ipart1_right > * {opacity: 0; transform: translateY(25px); transition: all 0.4s ease 0s;}
.ipart1-pic .swiper-slide-active .ipart1_right > * {opacity: 1; transform: none;}
.ipart1-pic .swiper-slide-active .ipart1_right > :nth-child(1) {transition-delay: 0.3s;}
.ipart1-pic .swiper-slide-active .ipart1_right > :nth-child(2) {transition-delay: 0.4s;}
.ipart1-pic .swiper-slide-active .ipart1_right > :nth-child(3) {transition-delay: 0.5s;}


.ipart1_rtitle{ display:block; font-size:16px; font-size:1.6rem; line-height:30px; padding:5px 10px; color:#fff; background:rgb(0,0,0,0.8);   }


.ipart1-pic .summary{position:absolute; bottom:50px;    overflow:hidden;  height:20px; }
.ipart1-pic .swiper-container-horizontal > .swiper-pagination-bullets {text-align:right; left:auto;  right:0px; bottom:50px; }
.ipart1-pic .swiper-button-prev,.ipart1-pic .swiper-button-next {position:absolute;    text-align:center;  background:none;top:auto;   background:#71246c;  }
.ipart1-pic .swiper-button-prev .iconfont,.ipart1-pic .swiper-button-next .iconfont{ }
.ipart1-pic .swiper-pagination-bullet{ background:#fff; width:20px; height:20px; transform:scale(1); opacity:1; border-radius:0px; margin-left:10px !importants;}
.ipart1-pic .swiper-pagination-bullet-active{  background:#71246c; }
.ipart1-pic .swiper-button-prev{left:calc(50% - 0.5rem);}
.ipart1-pic .swiper-button-next{right:calc(50% - 0.5rem);}


.ipart2{ width:48%; }

.ipart2_nr{  width:100%;  }

.ipart2_menu{ width:100%;  }
.ipart2_menu li{ cursor:pointer;  display:inline-block; font-size:20px; font-size:2rem; line-height:30px; padding-bottom:5px; } 
.ipart2_menu li.hovers{   color:#71246c; border-bottom:solid 2px #71246c; }
.ipart2_menu span{ margin:0px 8px; }

 
#main2{ overflow:hidden;  margin-top:13px; }
#main2 ul{display:none;  position:relative;  }
#main2 ul.block{ display: block;}

.ipart2_div{ line-height:35px; border-bottom:solid 1px #efefef; padding:7px 0px; }
.ipart2_dtitle{ width:calc(100% - 80px); float:left;  }
.ipart2_dtitle a{ display:block; font-size:16px; font-size:1.6rem; }
.ipart2_ddate{ float:right;}

.ipart2_more{ position:absolute; right:0px; top:-20px; z-index:999; }

.index_part2{ padding-top:25px; }
.index_part2 .zong{ display:flex; justify-content: space-between; }

.ipart3{ width:48%; }

.ipart3_nr{  width:100%;  }

.ipart3_menu{ width:100%;  }
.ipart3_menu li{ cursor:pointer;  display:inline-block; font-size:20px; font-size:2rem; line-height:30px; padding-bottom:5px; } 
.ipart3_menu li.hovers{   color:#71246c; border-bottom:solid 2px #71246c;  }
.ipart3_menu span{ margin:0px 8px; }


#amain2{ overflow:hidden;  margin-top:23px; }
#amain2 ul{display:none; background:#efefef; padding:5px 20px 20px; }
#amain2 ul.block{ display: block;}

.ipart3_div{ line-height:24px; margin-top:15px; } 
.ipart3_div a{ display:block; width:100%; }
.ipart3_ddate{}
.ipart3_dtitle{ font-size:16px; font-size:1.6rem; }
.ipart3_div a:hover .ipart3_dtitle{ color:#71246c;}



.ipart4{ width:48%; }
.ipart4 ul{ padding-top:20px;}
.ipart4 li{ display:flex; justify-content: space-between; align-items: center; margin-top:24px; }
.ipart4 li:first-child{ margin-top:0px; }
.ipart4_date{ border:solid 1px #efefef; line-height:32px; width:80px;text-align:center;}
.ipart4_dyr{ background:#71246c; color:#fff; font-size:18px; font-size:1.8rem;  }
.ipart4_dn{ }

.ipart4_right{ width:calc(100% - 100px);line-height:30px; }
.ipart4_right a{ font-size:16px; font-size:1.6rem; height:60px; -webkit-line-clamp: 2; }


.ipart5{ padding-top:25px; }
.ipart5_div{}
.ipart5_div a{ display:block; float:left; border:solid 1px #efefef; padding:15px 25px; font-size:16px; font-size:1.6rem; margin-right:20px; margin-top:20px;}
.ipart5_div a:hover{ background:#71246c; color:#fff; }

.footer{ margin-top:25px; background:#777; padding:25px 0px; line-height:30px;}
.footer div,.footer span,.footer p,.footer li,.footer a{ color:#fff; }
.footer .zong{ display:flex; justify-content: space-between; align-items: center; }
.fleft{ }

.fright{}
.fright img,.fright span{ width:100px;  text-align:center; display:block; }

.banquan{ text-align:center; background:#71246c; line-height:30px; color:#fff; padding:10px 0px; }
.banquan div,.banquan span,.banquan p,.banquan li,.banquan a{ color:#fff; }

.fybanner{}
.fybanner .zong img{ display:block; width:100%; }

.left{ float:left; width:280px; }
.left_title{ background:#71246c; font-size:18px; font-size:1.8rem; color:#fff;  padding:7px 0px; padding-left:17px; }
.left_title a{ display:block; background:#71246c; font-size:18px; font-size:1.8rem; color:#fff; line-height:36px;}
.left_title a:hover{ color:#fff; }

.left_nav{  margin-top:15px; border:solid 1px #eee; border-bottom:none; }

.lNav{ cursor:pointer; border-bottom:solid 1px #eee; }
.lNav {  line-height:26px; padding:8px 0px;  padding-left:19px;  }
.lNav a{  font-size:16px; font-size:1.6rem;  }
.lNav:hover{   background:#efefef;  }
.lNav:hover a{color:#71246c;}

.currentDt1{  background:#efefef;}
.currentDt1 a{ color:#71246c; }
.navContent1{ display: none; margin-top:-1px; padding-bottom:10px; padding-top:10px; border-bottom:solid 1px #eee;   }
.navcontent1 li{ position:relative}
.navContent1 li a{ display:block; padding-left:25px; font-size:14px; font-size:1.4rem; line-height:30px;   color:#666666;  } 
.navContent1 li:hover>a{  color:#71246c; }
.navContent1_xz{ color:#71246c !important; }






.right{ float:right;  width:calc(100% - 320px); padding-top:5px; }
.right_top{ display:flex; align-items: center; justify-content: space-between; border-bottom:solid 1px #efefef; padding-bottom:15px; position:relative; }
.right_top:after{ border-bottom:solid 2px #71246c; content:"";    position: absolute; z-index: 9999999999;  bottom: 0px;  left: 0px; width: 100px; }
.right_title{ font-size:24px; font-size:2.4rem;  line-height:35px;}
.brow{ text-align:right; line-height:26px;}
.brow a{ display:inline-block; }
.brow span{ display:inline-block; margin:0px 5px; }

.nyjj{ margin-top:20px;  }
.list1{}
.list1_kuang{}
.list1_kuang ul{  }
.list1_kuang li{ padding:12px 0px 21px 0px; border-bottom:solid 1px #e2e2e2; display:flex;    justify-content: space-between; align-items: center;  }
.list1_kdate{   line-height:22px; text-align:center; float:left; width:83px; border:solid 3px #71246c;  padding:4px 0px; }
.list1_kdate span{ display:block; }
.list1_kry{}
.list1_kyear{}

.list1_kright{  width:calc(100% - 115px); }
.list1_krtitle{ line-height:26px;   }
.list1_krtitle a { font-size:16px; font-size:1.6rem;}
.list1_krwz{ margin-top:5px; }
.list1_krwz a{ display:block;  line-height:20px; color:#666;  height:40px; display: -webkit-box;  -webkit-box-orient: vertical;  -webkit-line-clamp: 2;  overflow: hidden;}
.list1_krwz a:hover{ color:#71246c ; }

.list2{}
.list2 ul{  }
.list2 li{ border-bottom:solid 1px #e2e2e2; margin:10px 0px;display:flex;    justify-content: space-between; align-items: center; padding:10px 0px; }
.list2_title{ width:calc(100% - 110px); }
.list2_date{}


.dym_kuang{ padding-top:20px; }

.con{ padding-top:15px; }
.con_title{ font-size:20px; font-size:2rem;  line-height:30px; text-align:center; margin-bottom:5px; }
.con_date{ color:#666666; text-align:center; font-size:16px; font-size:1.6rem; line-height:28px; padding-bottom:21px; border-bottom:solid 1px #cccccc; }
.con_wz{ margin-top:20px;}

.szdw1{}
.szdw1_kuang{  }
.szdw1_kuang ul{ display:flex; flex-wrap: wrap; justify-content: flex-start; align-items: flex-start;  }
.szdw1_kuang li{ width:23%; margin-right:2.6%;  margin-top:20px; background:#efefef; padding-bottom:7px; }
.szdw1_kuang li:nth-child(4n){ margin-right:0px; }

.szdw1_kuang a{ display:block; width:100%; }
.szdw1_kpic{overflow:hidden;}
.szdw1_kpic img{ display:block; width:100%; }
.szdw1_ktitle{ line-height:35px; font-size:16px; font-size:1.6rem; text-align:center; }
.szdw1_ktitle span{ font-size:14px; font-size:1.4rem; }
.szdw1_kwz{ text-align:center; }


.szdw2{}
.szdw2_top{}
.szdw2_tpic{ float:left; width:110px; }
.szdw2_tright{ float:right; width:calc(100% - 125px); }
.szdw2_trtitle{ font-size:16px; font-size:1.6rem; line-height:28px; font-weight:bold; margin-bottom:7px; }
.szdw2_trwz{ line-height:22px; }
.szdw2_trwz span{ font-weight:bold; }

.szdw2_bottom{ padding-top:15px; }
.szdw2_bdiv{ margin-top:23px; }
.szdw2_btitle{ font-size:16px; font-size:1.6rem; font-weight:bold; line-height:24px;  margin-bottom:6px;}
.szdw2_bwz{ line-height:24px; }

.listpic{}
.listpic ul{display:flex; flex-wrap: wrap; justify-content: flex-start; align-items: flex-start;  }
.listpic li{ width:31.6%; margin-right:2.6%;  transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s;  margin-top:20px;   border:solid 1px #efefef; }
.listpic li:hover{ box-shadow: 0px 0px 10px rgb(192,198,198,0.5);  transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s;}
.listpic li:nth-child(3n){ margin-right:0px;}

.listpic li a{ display:block;}
.listpic_lipic{ overflow:hidden; }
.listpic_lipic img{ display:block; width:100%; }
.listpic_lititle{ font-size:16px; font-size:1.6rem; line-height:30px; padding:5px 10px;  } 
.listpic li:hover .listpic_lititle{}


@media screen and (max-width:1119px) {
.index_part1 .zong{ display:block; }
.ipart1,.ipart2{ width:100%; }
.ipart2{ margin-top:25px;}
.szdw1_kuang li{ width:48.5%; margin-right:3%; }
.szdw1_kuang li:nth-child(2n){ margin-right:0px; }
.szdw1_kuang li:nth-child(4n){ margin-right:0px; }

.listpic li,.listpic li:nth-child(3n){ width:47.5%; margin-right:5%; }
.listpic li:nth-child(2n){ margin-right:0px; }
}


@media screen and (max-width:999px) {
.header{ padding-top:10px; padding-bottom:10px; }
.xnav{ display:block; float:right; }	
.nav_kuang{ display:none; }
.phone_nav { position: fixed; width: 35px; height: 24px; background: #71246c; right: 2.5%; top: 30px; cursor: pointer; border-radius: 5px; z-index: 999999999 }
.phone_nav span { display: block; width: 20px; height: 2px; background: #ffffff; position: absolute; left: 50%; margin-left: -10px; top: 50%; transition: 0.8s; z-index: 99999991 }
.phone_nav .nav1 { margin-top: -1px; }
.phone_nav .nav2 { margin-top: -8px; }
.phone_nav .nav3 { margin-top: 6px; }
.phone_nav:hover .nav1 { width: 25px; }
.navh .nav1 { transform: rotate(45deg) }
.navh .nav2 { transform: rotate(-45deg); width: 10px; margin-left: -1px; margin-top: -5px; }
.navh .nav3 { transform: rotate(-45deg); width: 9px; margin-top: 3px; margin-left: -8px; }
.navh:hover .nav2 { margin-top: -8px; margin-left: 7px; }
.navh:hover .nav3 { margin-top: 5px; margin-left: -12px; }
.smdaohang { position: fixed; width: 300px; height: 0px; overflow: auto; top: 0px; right: 0px; background: #71246c; z-index: 9999999; transition: 0.8s; text-align: center; }
.smdaohangh { right: 0px; top: 0px; height: 100%; }
.topnav { margin: auto;   padding: 20px; }
ul.topnav li { text-align: left; position: relative; }
ul.topnav li a { padding: 15px 5px; padding-left: 0px; color: #fff; display: block; font-size: 16px; font-size: 1.6rem; line-height: 24px; padding-right: 50px; border-bottom: 1px dashed #fff; font-family: Lato-Regular, Arial, Helvetica, sans-serif; }
ul.topnav ul { display: none; }
ul.topnav ul li { clear: both; }
ul.topnav ul li a { padding: 10px 5px; padding-left: 20px; font-size: 14px; font-size: 1.4rem; font-weight: normal; outline: 0; border: none; }
ul.topnav ul li a:hover { }
ul.topnav ul ul li a { padding-left: 40px; font-size: 12px; font-size: 1.2rem; }
ul.topnav ul ul { border-top: 1px dashed rgba(255,255,255,0.5); border-bottom: 1px dashed rgba(255,255,255,0.5); }
ul.topnav ul ul ul li a { padding-left: 60px; }
ul.topnav span { display: block; position: absolute; right: 0px; top: 15px; width: 20px; height: 20px; background: #fff; background: rgba(255,255,255,0.6); cursor: pointer; border-radius: 50%; transition: 0.5s; }
ul.topnav span:before { content: ""; width: 6px; height: 2px; background: #333; position: absolute; left: 50%; margin-left: -3px; top: 50%; margin-top: 0px; transform: rotate(45deg); transform-origin: right center }
ul.topnav span:after { content: ""; width: 6px; height: 2px; background: #333; position: absolute; left: 50%; margin-left: -3px; top: 50%; margin-top: -1px; transform: rotate(-45deg); transform-origin: right center; transition: 0.5s; }
ul.topnav span.yizi { transform: rotate(90deg) }
.phone_nav{ top:20px; }
.header_right {  }
.header_rlinks{ margin-right:45px; }
.xiaoxun{ display:none; }
.logo{ width:calc(100% - 270px); max-width:400px; }
.header_rlinks span{ margin:0px 7px; }
.index_part2 .zong{ display:block; }
.ipart3,.ipart4{ width:100%; }
.ipart4{ margin-top:20px; }
.listpic li{ margin-top:5px; margin-bottom:20px; }
}
@media screen and (max-width:899px) {



}
@media screen and (max-width:799px) {

body,.ipart_more1{ font-size:12px; font-size:1.2rem; }

.right{ float:none; width:100%; }
.left{ float:none; width:100%; margin-top:20px; }

}

@media screen and (max-width:539px) {
.header .zong{ display:block; }
.logo{ width:calc(100% - 50px); }
.header_rlinks{ margin-right:0px; }
.sousuo{ display:flex; justify-content: flex-end; }
.ipart5_div{ margin-top:15px; } 
.ipart5_div a{ padding:0px; border:none; margin-top:0px; line-height:30px;  }

.list1_kdate{ width:65px; }
.list1_kright{ width:calc(100% - 85px)}
.listpic li,.listpic li:nth-child(3n){ float:none; width:100%; margin:0 auto; margin-top:20px; }
.listpic li:nth-child(2n){ width:100%; margin:0 auto; margin-top:20px; }
.right_top{ display:block; }
.brow{ text-align:left; margin-top:5px;}
.right_top{ padding-bottom:10px; }

}
@media screen and (max-width:439px) {
	
}
@media screen and (max-width:399px) {
	
}
@media screen and (max-width:379px) {
.ipart4 li{ display:block; }
.ipart4_date{ margin:0 auto; }
.ipart4_right{ width:100%; margin-top:10px; }
.footer .zong{ display:block; }
.fright{ text-align:center; margin-top:10px; }
.szdw1_kuang li{   width:100%; float:none; }
}